ID CVE-2017-15280
Summary XML external entity (XXE) vulnerability in Umbraco CMS before 7.7.3 allows attackers to obtain sensitive information by reading files on the server or sending TCP requests to intranet hosts (aka SSRF), related to Umbraco.Web/umbraco.presentation/umbraco/dialogs/importDocumenttype.aspx.cs.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm
Last major update 12-10-2017 - 04:29
Published 12-10-2017 - 04:29
Last modified 12-10-2017 - 04:29
Back to Top